Activity log for bug #115959

Date Who What changed Old value New value Message
2007-05-21 12:16:27 Martin Pitt bug added bug
2007-05-21 12:16:51 Martin Pitt apt: status Unconfirmed Confirmed
2007-05-21 12:16:51 Martin Pitt apt: importance Undecided Medium
2007-05-21 12:16:51 Martin Pitt apt: statusexplanation
2007-06-18 12:14:19 Michael Vogt apt: status Confirmed Fix Committed
2007-06-18 12:14:19 Michael Vogt apt: assignee mvo
2007-06-28 15:28:46 Michael Vogt apt: status Fix Committed Fix Released